*STATA code to replicate country analyses in Minority Rules: Electoral Systems, Decentralization, and Ethnoregional Party Success*

*Table 2.9*
*Column 1*
xtgls pminv min_dl if majsyst==1 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 2*
xtgls pminv min_dl decent year2 if majsyst==1 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 5*
xtgls pmins min_dl if majsyst==1 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 6*
xtgls pmins min_dl decent year2 if majsyst==1 , force panel(hetero) corr(psar1) i(num) t(year)

*Table 3.6*
*Column 1*
xtgls pminv min_dl if prsyst==1 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 2*
xtgls pminv min_dl decent mp3 year2 if prsyst==1 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 5*
xtgls pmins min_dl if prsyst==1 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 6*
xtgls pmins min_dl decent mp3 year2 if prsyst==1 , force panel(hetero) corr(psar1) i(num) t(year)

*Table 5.8*
*Column 1*
xtgls pminv lowthram mu min_dl decent mp3 year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 4*
xtgls pmins lowthram mu min_dl decent mp3 year2 , force panel(hetero) corr(psar1) i(num) t(year)

*Table 7.2*
*Column 1*
xtgls pminv mepban mbareq lowthram mu min_dl decent mp3 year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 4*
xtgls pmins mepban mbareq lowthram mu min_dl decent mp3 year2 , force panel(hetero) corr(psar1) i(num) t(year)

*Table 10.1*
*Column 1*
xtgls pminv bicappt bicelect bichosen decent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 2*
xtgls pminv bichosen bichosdc decent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 5*
xtgls pmins bicappt bicelect bichosen decent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 6*
xtgls pmins bichosen bichosdc decent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)

*Table 10.2*
*Column 1*
xtgls pminv erdecent odecent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 2*
xtgls pminv erdecent odecent bichosen bichosdc min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 5*
xtgls pmins erdecent odecent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 6*
xtgls pmins erdecent odecent bichosen bichosdc min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)

*Table 10.3*
*Column 1*
xtgls pminv npstate mndsplit be ch asymcdom min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 3*
xtgls pmins npstate mndsplit be ch asymcdom min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)

*Table 10.4*
*Column 1*
xtgls pminv selfrule sharedr min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 2*
xtgls pminv selfrule erself sharedr ershared min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 5*
xtgls pmins selfrule sharedr min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 6*
xtgls pmins selfrule erself sharedr ershared min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)

*Table 10.5*
*Column 1*
xtgls pminv prsyst2 erdecent odecent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 2*
xtgls pminv majsyst2 ninisyst2 erdecent odecent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 5*
xtgls pmins prsyst2 erdecent odecent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 6*
xtgls pmins majsyst2 ninisyst2 erdecent odecent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)

*Table 10.6*
*Column 1*
xtgls pminv lnppp bichosen bichosdc erdecent odecent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 2*
xtgls pminv hdi bichosen bichosdc erdecent odecent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 3*
xtgls pminv gini2 bichosen bichosdc erdecent odecent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 4*
xtgls pminv mrich mpoor bichosen bichosdc erdecent odecent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)

*Table 10.7*
*Column 1*
xtgls pminv ervotes2 gini2 bichosen bichosdc erdecent odecent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
*Column 2*
xtgls pminv advleft accleft advright accright gini2 bichosen bichosdc erdecent odecent min_dl mp3 mepban mbareq lowthram mu year2 , force panel(hetero) corr(psar1) i(num) t(year)
